## qssi-user 14 UKQ1.231003.002 00WW_3_210 release-keys
- Manufacturer: hmd global
- Platform: holi
- Codename: SNT_sprout
- Brand: Nokia
- Flavor: qssi-user
- Release Version: 14
- Kernel Version: 5.4.254
- Id: UKQ1.231003.002
- Incremental: 00WW_3_210
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Sentry_00WW/SNT_sprout:14/UKQ1.231003.002/00WW_3_210:user/release-keys
- OTA version: 
- Branch: qssi-user-14-UKQ1.231003.002-00WW_3_210-release-keys-17777
- Repo: nokia/SNT_sprout
